logica.reportes

## Class ReporteAsistenciaBajo

- java.lang.Object
- - logica.reportes.ReporteAsistenciaBajo

    public class ReporteAsistenciaBajo
    extends java.lang.Object

Clase que almacena los datos de los estudiantes con una asistencia bajo un %X

### Constructor Summary

Constructors
Constructor and Description
`ReporteAsistenciaBajo(int porcentaje)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReporteAsistenciaBajo

    public ReporteAsistenciaBajo(int porcentaje)